name: Memcache Storage
description: Provides integration with memcached backend for storing cached data.
type: module
package: Performance and scalability
# core: 8.x

# TODO: Provide route name
#configure: admin/config/development/memcache_storage

# Information added by Drupal.org packaging script on 2015-12-09
version: '8.x-1.0-beta2'
core: '8.x'
project: 'memcache_storage'
datestamp: 1449648848
